### Method

# Atk Table get_row_header

#### Declaration [src]

    AtkObject*
    atk_table_get_row_header (
      AtkTable* table,
      gint row
    )

#### Description [src]

Gets the row header of a specified row in an accessible table.

#### Parameters

`row`

  Type: `gint`

  A #gint representing a row in the table.

#### Return value

Type: `AtkObject`

A AtkObject* representing the specified row header, or `NULL` if value does not implement this interface.

The returned data is owned by the instance.
The return value can be `NULL`.